Subject: Fwd: Dihexa Deep Dive
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Tue, 24 Mar 2026 18:19:34 -0400

---------- Forwarded message ----------
From: Hunter Williams <[email-masked]>
Date: Mar 24, 2026 at 6:05 PM -0400
To: [email-masked] <[email-masked]>
Subject: Dihexa Deep Dive

> New video is live!
> March 24, 2026   |   Read online
> Dihexa Deep Dive
> New video is live!
>
>
>
> Happy Tuesday!
> I just dropped a brand new deep dive video over on Spotify. This one is all about Dihexa.
>
> Dihexa Deep Dive | Dosing, Safety, and Why I Keep Coming Back to It
> The Hunter Williams Podcast · Episode
> open.spotify.com/episode/1AgU8pUfumBRW3W5UiYpnu?si=k8U0UKEYR9Wwevbsh5cSTg
>
> I genuinely think Dihexa is one of the most underappreciated compounds in the cognitive enhancement space right now.
> If you've been following me for a while, you know I'm not really a nootropics guy.
> When you're hormonally optimized and running peptides, you get a lot of cognitive function as a byproduct. I don't need to push the gas pedal too often.
> But Dihexa is different.
> It sits in this perfect middle ground for me. Strong enough that I actually feel it working. Not so strong that I lose my personality or start feeling like a robot. I like operating as a human being with empathy and social awareness, and some nootropics can strip that away.
> In today’s email, I will break down what I covered in the video.
>
> Dihexa
> Dihexa is a synthetic peptide developed over two decades at Washington State University. It was derived from angiotensin IV.
> What makes it special is that it promotes synaptogenesis, meaning it helps your brain form brand new synaptic connections between neurons.
>
> How It Works in the Brain
> Dihexa binds to hepatocyte growth factor (HGF). That binding helps HGF dimerize. Once that happens, it activates the c-Met receptor tyrosine kinase on the surface of your neurons. This initiates downstream signaling via the PI3K/AKT pathway and the MAPK/ERK cascade.
> The end result is synaptogenesis.
> New synaptic connections form in your hippocampus and other brain regions responsible for learning and memory.
> It also crosses the blood-brain barrier when taken orally. Most neurotrophic factors can't do that. Dihexa can, thanks to its engineered lipophilicity and small molecular size.
> One more interesting detail. The half-life is around 12 to 13 days. That's extraordinarily long. It means you get a cumulative effect when dosing regularly. It also means you probably don't need to take it every single day.
>
> Studies
> A 2021 study out of China Pharmaceutical University confirmed that oral Dihexa improved spatial learning in APP/PS1 mice.
> It increased neuronal cell counts, elevated synaptophysin expression, and reduced neuroinflammation. Specifically, it decreased IL-1β and TNF-α while increasing the anti-inflammatory cytokine IL-10.
> Then there's a 2025 study from Rowan University. Dihexa dose-dependently improved working memory after repeated mild traumatic brain injury.
> As someone who played football and has had multiple concussions, the TBI angle is near and dear to me. This is where I think Dihexa has some real untapped potential.
>
> Dosing and How I Use It
> Let me share what I covered in the video about dosing. Keep in mind this is based on community experience and the underground nootropic space.
> Oral capsules are the most common route. The typical range is 5 to 40 mg. Personally, 10 mg is the sweet spot. At 5 mg, I notice something subtle. At 10 mg, I get a solid cognitive bump without being pushed too far.
> For subcutaneous injection, I'd stay around 1 to 3 mg 2-3 times per week. Injection is 100% bioavailable, compared with roughly 38% for oral administration.
> I like to take the oral capsules three times per week, or sometimes just on days when I know I need to be locked in for deep work.
> Given the long half-life, you really don't need daily dosing. Two to three times per week gives you solid benefit without unnecessary accumulation.
> For cycling, I recommend 8 to 12 weeks on, then two to four weeks off. And on your off days, consider taking alpha-GPC to help replenish neurotransmitters. That's a great support compound for any nootropic protocol.
>
> Final Thoughts
> Here's my honest take on Dihexa.
> Every time I take it, I get a noticeable effect. The cognitive clarity and focus are tangible. Not overwhelming. Not personality-altering. Just a clean bump in processing power when I need it.
> Will we ever have extensive clinical data on Dihexa itself? Probably not. No pharmaceutical company is going to invest hundreds of millions to take a simple peptide through FDA approval when they can't patent it. The economics don't work.
> For age-related cognitive decline, I think Dihexa could be genuinely helpful. For TBI recovery, I'd absolutely include it alongside Cerebrolysin, BPC-157, and TB-500.
> For healthy folks who want a cognitive edge without the heavy push of something like Modafinil, it's a great fit.
> Start low. Work your way up. Cycle responsibly. Don't be the person who jumps to 40 mg a day because someone on the internet told you to.
> Thank you for your support of my work!
> Best,
> Hunter Williams
> P.S. You can get Dihexa from the following places:
>
> • > BioLongevity Labs code HUNTERW (it’s an ingredient in BioMind alongside Noopept and J-147)
> • > Parabolic Peptides code TAYLORW (just pure dihexa)
>
>
> Further Reading
>
> • > https://pubmed.ncbi.nlm.nih.gov/34827486/
> • > https://www.liebertpub.com/doi/full/10.1177/2689288X251392851
>
> Want more? Here’s how you can work with me:
> 👉Join my private coaching group, The AXION Collective:
>
> • > The AXION Collective
>
> 👉Try Zeroats, the world’s first sugar-free, naturally flavored oatmeal:
>
> • > Store: https://zeroats.com/
> • > Amazon: https://a.co/d/2gq1zJ9
>
> 👉Link To All My Old Videos:
>
> • > DropBox with all videos
>
> 👉Audio Versions of All Videos:
>
> • > Itunes
> • > Spotify
>
> 👉Get the Peptide Cheat Sheet:
>
> • > Peptide Cheat Sheet
>
> 👉All my daily essentials on Amazon
>
> • > Amazon Storefront
>
> 👉Get discounts on your favorite peptides and research chemicals:
>
> • > PEPTIDES
>     • > BioLongevity Labs (use code hunterw for 15% off): https://biolongevitylabs.com/
>
> 👉10% off the BEST workout supplements from Unmatched Supps (pre-workout, whey protein, creatine, EAAs, electrolytes - use code HUNTERW at checkout):
>
> • > https://www.unmatchedsupps.com?sca_ref=8677061.S6mh8SOsogBzjOO
>
> 👉Submit A Video Topic For My Next YouTube Video:
>
> • > https://hunterwilliamsvideotopic.carrd.co/
>
> Update your email preferences or unsubscribe here
> © 2026 Hunter's Health Hacks
> 228 Park Ave S, #29976, New York, New York 10003, United States
> Powered by beehiiv
> Terms of Service